Salvar usuário supervisor

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.neppo.com.br/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Neppo API MCP server": {
    "url": "https://api-docs.neppo.com.br/mcp"
  }
}

Close
POST /chatapi/1.0/api/v2/users/save/supervisor

Cria ou atualiza um usuário com perfil de supervisor de atendimento.

application/json

Body Required

obj

  • active boolean
  • birthDate string
  • displayName string
  • email string
  • firstAccess boolean
  • id integer(int64)
  • password string
  • phone string
  • profile object
    Hide profile attributes Show profile attributes object
    • createdAt string(date-time)
    • createdBy string
    • id integer(int64)
    • name string
    • typeUser string
    • updatedAt string(date-time)
    • updatedBy string
    • visible boolean
  • userName string
  • usingMFA boolean
  • operationsId array[integer(int64)]

Responses

  • 200 application/json

    OK

  • 201

    Created

  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

POST /chatapi/1.0/api/v2/users/save/supervisor
curl \
 --request POST 'https://api.neppo.com.br/chatapi/1.0/api/v2/users/save/supervisor' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"active":true,"birthDate":"string","displayName":"string","email":"string","firstAccess":true,"id":42,"password":"string","phone":"string","profile":{"createdAt":"2026-05-04T09:42:00Z","createdBy":"string","id":42,"name":"string","typeUser":"string","updatedAt":"2026-05-04T09:42:00Z","updatedBy":"string","visible":true},"userName":"string","usingMFA":true,"operationsId":[42]}'
Request examples
{
  "active": true,
  "birthDate": "string",
  "displayName": "string",
  "email": "string",
  "firstAccess": true,
  "id": 42,
  "password": "string",
  "phone": "string",
  "profile": {
    "createdAt": "2026-05-04T09:42:00Z",
    "createdBy": "string",
    "id": 42,
    "name": "string",
    "typeUser": "string",
    "updatedAt": "2026-05-04T09:42:00Z",
    "updatedBy": "string",
    "visible": true
  },
  "userName": "string",
  "usingMFA": true,
  "operationsId": [
    42
  ]
}
Response examples (200)
{}